@charset "utf-8";
/*
------------------------------------------------------------------------------------------ 
Iam DesignNetwork Corporation
stylesheet topics.css
------------------------------------------------------------------------------------------ 
*/

/*---------------------------------------------------------------------
	alpha
---------------------------------------------------------------------*/

#topics #alpha {}

#topics #tab_box #tab_01 { background: none; }

#topics #tab_box .inner {
	border: none;
}

.pager ul {
	text-align: right;
	border-top: 1px solid #C8C8C8;
	border-bottom: 1px solid #C8C8C8;
	padding: 3px;
}
.pager li {
	display: inline;
}

#release-date { text-align: right; }

